.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 979px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #jm-back-top {
    display: none !important;
  }
  img {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .btn {
    -webkit-appearance: none;
  }
  input,
  select,
  textarea {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"] {
    min-height: 38px;
  }
  .jm-module-in {
    height: auto !important;
  }
  #jm-back-top {
    display: none;
  }
  .jm-module input#modlgn-username,
  .jm-module input#modlgn-passwd {
    width: 100%;
  }
  #jm-header-in {
    margin: -180px 0 0;
  }
  #jm-allpage .djc_attributes table {
    display: table;
    position: static;
    width: 100%;
    overflow-x: none;
  }
  #djcatalog table.djc_items_table {
    position: relative;
    width: auto;
    overflow-x: scroll;
    display: block;
  }
  #djcatalog table.djc_items_table::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
  }
  #djcatalog table.djc_items_table::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0,0,0,0.3);
  }
  #djcatalog .djc_mainimage img,
  #djcatalog .djc_thumbnail img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #djcatalog #fbcomments,
  #djcatalog .fb-comments,
  #djcatalog .fb-comments iframe,
  #djcatalog .fb-comments span {
    width: 100% !important;
  }
  #djcatalog .djc_atoz_list li span.btn {
    font-size: 11px;
    line-height: 20px;
  }
  #djcatalog .djc_filter_list li,
  #djcatalog .djc_filter_search li,
  #djcatalog .djc_order_buttons li {
    display: block;
    float: none;
    margin-top: 2px;
    margin-bottom: 2px;
  }
  #djcatalog .djc_order_buttons li span {
    padding: 0;
    border: none !important;
  }
  #djcatalog .djc_order_buttons li {
    list-style: none;
  }
  #djcatalog .djc_images {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    text-align: center;
  }
  #djcatalog .djc_thumbnail {
    float: none;
  }
  #djcatalog a.djc_producer_items_link {
    display: table;
    margin: 5px 0;
    font-size: 9px;
  }
  body .djf_mod .djf_text {
    clear: both;
  }
  body .djf_mod .djf_left,
  body .djf_mod .djf_img {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 767px) {
  .container-fluid {
    max-width: 100% !important;
  }
  .form-horizontal .controls {
    margin: 0;
  }
  .form-horizontal .control-label {
    float: none;
    text-align: left;
    width: auto;
  }
  .form-horizontal html[dir=rtl] .control-label {
    text-align: right;
  }
  .form-horizontal .form-actions {
    padding: 20px;
  }
  .form-horizontal #recaptcha_table  td {
    display: block !important;
  }
  .form-horizontal select,
  .form-horizontal textarea,
  .form-horizontal input[type="text"],
  .form-horizontal input[type="password"],
  .form-horizontal input[type="datetime"],
  .form-horizontal input[type="datetime-local"],
  .form-horizontal input[type="date"],
  .form-horizontal input[type="month"],
  .form-horizontal input[type="time"],
  .form-horizontal input[type="week"],
  .form-horizontal input[type="number"],
  .form-horizontal input[type="email"],
  .form-horizontal input[type="url"],
  .form-horizontal input[type="search"],
  .form-horizontal input[type="tel"],
  .form-horizontal input[type="color"],
  .form-horizontal .uneditable-input {
    width: 100%;
    max-width: 400px;
  }
  #jm-djmenu {
    text-align: center;
  }
  #jm-top-mod,
  #jm-djmenu {
    float: none !important;
    width: 100%;
    text-align: center;
  }
  #jm-logo-sitedesc {
    padding: 10px 0;
    min-height: 0;
  }
  #jm-logo-sitedesc,
  #jm-social {
    width: 100%;
    float: none;
    text-align: center;
  }
  #jm-header-in {
    margin: -150px 0 0;
  }
  #jm-content-wrapper-bg {
    margin-top: 150px;
    background-image: none;
  }
  .noheader #jm-content-wrapper-bg {
    margin-top: 0;
  }
  #jm-maincontent .row-fluid {
    margin: 0;
  }
  #jm-maincontent [class*="span"] {
    padding: 0;
  }
  #jm-maincontent [class*="span"],
  #jm-allpage #jm-content-top .content-top-in,
  #jm-allpage #jm-content-bottom .content-bottom-in,
  #jm-allpage #jm-top .top-in,
  #jm-allpage #jm-bottom .bottom-in {
    width: 100%;
    float: none;
  }
  .jm-module-content-in {
    height: auto !important;
  }
  #jm-content,
  #jm-content-wrapper-in {
    padding: 0 !important;
  }
  #jm-left,
  #jm-right,
  #jm-content,
  #jm-content-wrapper-in {
    margin: 0 !important;
  }
  #jm-left,
  #jm-right,
  #jm-content {
    width: 100%;
  }
  #jm-navbar-bg,
  #jm-logobar,
  #jm-main,
  #jm-footer {
    padding-left: 20px;
    padding-right: 20px;
  }
  #jm-content-top,
  #jm-breadcrumbs-fs,
  #jm-maincontent,
  #jm-content-bottom {
    padding: 0 10px;
  }
  #jm-footer-left,
  #jm-footer-right {
    float: none;
    text-align: center;
  }
  .items-leading .leading,
  .items-row {
    margin: 0;
    padding: 0;
    border: none;
  }
  .items-leading div[class*="leading-"],
  .item {
    margin-bottom: 10px !important;
  }
  .items-leading .leading:last-child,
  .item:last-child {
    margin: 0 !important;
  }
  body .djc_items .mod_djc_item:first-child {
    margin-top: 0 !important;
  }
  body .djc_items .mod_djc_item {
    width: 100% !important;
  }
  body .djc_items .mod_djc_item {
    margin-top: 10px !important;
  }
  body .djf_mod .djf_gal,
  body .djf_mod .djf_gal .djc_col,
  body .djf_mod .djf_left {
    float: none;
  }
  body .djf_mod .djf_left {
    text-align: center;
  }
  body .djf_mod .djf_text {
    clear: both;
  }
  body .djf_mod .djf_img {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  body .djf_mod .djf_img img,
  body .djf_mod .djf_left,
  body .djf_mod .djf_img {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body .djf_gal .djf_row {
    display: inline-block;
  }
  .djc_items .djc_item_bg,
  .djc_related_items .djc_item_bg,
  .djc_subcategory_bg {
    height: auto !important;
  }
  .djc_subcategories_grid .djc_subcategory {
    float: none;
    width: 100% !important;
  }
  .djc_items .djc_item,
  .djc_related_items .djc_item {
    float: none;
    width: 100% !important;
  }
  .djc_atoz ul.djc_atoz_list li:nth-child(14) {
    clear: both;
  }
  .djc_atoz ul.djc_atoz_list li {
    margin: 0.2% !important;
    width: 7.2% !important;
  }
  .djc_items .djc_item_row_last_0 .djc_item_bg,
  .djc_items .djc_item_row_last_1 .djc_item_bg,
  .djc_related_items .djc_item_row_last_0 .djc_item_bg,
  .djc_related_items .djc_item_row_last_1 .djc_item_bg,
  .djc_items .djc_item_row_first_last_0 .djc_item_bg,
  .djc_items .djc_item_row_first_last_1 .djc_item_bg,
  .djc_related_items .djc_item_row_first_last_0 .djc_item_bg,
  .djc_related_items .djc_item_row_first_last_1 .djc_item_bg {
    margin-bottom: 17px !important;
  }
  .djc_items .djc_item_row_last_0 .djc_item:last-child .djc_item_bg,
  .djc_items .djc_item_row_last_1 .djc_item:last-child .djc_item_bg,
  .djc_related_items .djc_item_row_last_0 .djc_item:last-child .djc_item_bg,
  .djc_related_items .djc_item_row_last_1 .djc_item:last-child .djc_item_bg,
  .djc_items .djc_item_row_first_last_0 .djc_item:last-child .djc_item_bg,
  .djc_items .djc_item_row_first_last_1 .djc_item:last-child .djc_item_bg,
  .djc_related_items .djc_item_row_first_last_0 .djc_item:last-child .djc_item_bg,
  .djc_related_items .djc_item_row_first_last_1 .djc_item:last-child .djc_item_bg {
    margin-bottom: 0 !important;
  }
  body .djslider-loader {
    padding-top: 0 !important;
  }
  body .djslider .navigation-container {
    display: none;
  }
  body .djslider .slide-desc-text .slide-title,
  body .djslider .slide-desc-text .slide-title a,
  body .djslider .slide-desc-text .slide-text,
  body .djslider .slide-desc-text .slide-text p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  body .djslider .slide-desc-text .slide-title {
    margin: 0;
  }
  body .djslider .slide-desc-text a.readmore {
    display: none;
  }
}
@media (max-width: 480px) {
  .btn,
  .button,
  input.button,
  button,
  a.readmore,
  p.readmore a.btn,
  .mod-articles-category-readmore a {
    line-height: 1.1em;
    font-size: 13px;
    padding: 6px 10px;
  }
  input.btn {
    padding: 4px 10px;
  }
  #jm-header-in {
    margin: -50px 0 0;
  }
  #jm-content-wrapper-bg {
    margin-top: 50px;
  }
  #djcatalog table#jform_description_tbl,
  #djcatalog table#jform_intro_desc_tbl {
    position: relative;
    width: auto;
    height: auto !important;
    overflow-x: scroll;
    display: block;
  }
  body .djslider .slide-desc-text .slide-title {
    font-size: 1em;
  }
  body .djslider .slide-desc-text .slide-desc-text {
    padding: 5px;
  }
  body .djslider .slide-desc-text .slide-text {
    display: none;
  }
  body .djslider .navigation-container-custom,
  body .djslider .slide-desc-text a.readmore {
    display: none;
  }
}
